# Custom packages, that can be defined similarly to ones from nixpkgs
# You can build them using 'nix build .#example' or (legacy) 'nix-build -A example'

{ pkgs ? (import ../nixpkgs.nix) { } }: {
  plymouth-themes = pkgs.callPackage ./plymouth.nix { };
  tic-80 = pkgs.callPackage ./tic-80.nix { };
  fennel-ls = pkgs.callPackage ./fennel-ls.nix { };
  # kobopatch = pkgs.callPackage ./kobopatch.nix { };
  # my-mautrix-discord = pkgs.callPackage ./mautrix-discord.nix { }; # Handled by matrix-appservices input
  ulogger-server = pkgs.callPackage ./ulogger.nix { };
  # Wallabag is now an overlay
  # TODO: we still use the patch from this folder though
  my-wallabag = pkgs.callPackage ./wallabag.nix { };
  # mautrix-slack = pkgs.callPackage ./mautrix-slack.nix { }; 
  gpodder2go = pkgs.callPackage ./gpodder2go.nix { }; 
}
